import request from "@/scripts/httpRequest";

export const getApps = (query: any) => {
  return request({
    url: "/apps.json",
    method: "get",
    params: query
  });
};

//获取应用中心商城待激活列表
export const getUnActivedSdk = () => {
  return request({
    url: "/data/api-v/sdk/buyList",
    method: "get"
  });
};

//激活页面算法
export const actPageAlg = (sdkId:String,code:String) => {
  return request({
    url: `/data/api-v/sdk/active?sdkId=${sdkId}&code=${code}`,
    method: "get",
  })
}